#partner {
	padding-top: 60px;
	padding-bottom: 90px;
    background: #e9e9e9;
}

.slide-logo .slick-dots {
	bottom: -71px;
}

.slide-logo .slick-slide img {
    margin: 0px auto 0px;
}

.slick-slide img {
    margin: 0px auto 10px;
    display: block;
}

.partnet-item {
    margin: 0 15px;
}

.slide-logo .slick-prev {
    background: #e9e9e9;
    left: -8px;
    border-radius: 50px;
    width: 50px;
    height: 50px;
    top: 50%;
    bottom: -21px;
    right: unset;
    z-index: 1;
    transform: translateY(-50%);
    transition: all 0.5s ease;
}

.slide-logo .slick-next {
    background: #e9e9e9;
    right: -14px;
    border-radius: 50px;
    width: 50px;
    height: 50px;
    top: unset;
    bottom: -21px;
    top: 50%;
    transform: translateY(-50%);
    transition: all 0.5s ease;
}

.slide-logo .slick-next:before {
    content: "\F105";
    font-family: fontAwesome;
    color: #666666;
    transition: all 0.5s ease;
}

.slide-logo .slick-prev:before {
    content: "\F104";
    font-family: fontAwesome;
    color: #666666;
    transition: all 0.5s ease;
    position: relative;
    top: 0px;
    left: 0px;
}

.slide-logo .slick-arrow:after {
    content: "";
    background: #ffffff;
    width: 30px;
    height: 30px;
    left: 10px;
    top: 10px;
    position: absolute;
    border-radius: 50px;
    z-index: -99;
    transition: all 0.5s ease;
}

.slide-logo .slick-prev:hover::before, .slick-next:hover::before {
    color: $primary-color;
}

.slide-logo .slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 8px;
    height: 8px;
    cursor: pointer;
    border: 0;
    outline: none;
    background: transparent;
    border-radius: 10px;
    background: #dfe5ed;
    transition: all 0.5s ease;
}

.slide-logo .slick-dots li.slick-active button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 8px;
    padding: 5px 10px;
    height: 8px;
    cursor: pointer;
    color: red;
    border: 0;
    outline: none;
    background: $primary-color;
    border-radius: 10px;
    position: relative;
    left: -5px;
    transition: all 0.5s ease;
}

.slide-logo .slick-dots {
    position: absolute;
    bottom: -40px;
}

.slide-logo.slick-dotted.slick-slider {
    margin-bottom: 0px;
}